.. _vim.Task: ../../../vim/Task.rst

.. _vSphere API 4.0: ../../../vim/version.rst#vimversionversion5

.. _vim.profile.ProfileManager: ../../../vim/profile/ProfileManager.rst


vim.profile.cluster.ProfileManager
==================================
  


:extends: vim.profile.ProfileManager_
:since: `vSphere API 4.0`_


Attributes
----------


Methods
-------


